[Startup]
AppName=CS-F3160/F5060 ADJ
ProductGUID=468392E6-FA4B-4C51-9DD1-D75F63751E06
CompanyName=Icom
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43967
EngineBinding=0
[Languages]
Default=0x0009
count=1
key0=0x0009
